CloudBees Jenkins Skytap Cloud CI Plugin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1685293 漏洞类型 信任管理问题
发布时间 2019-07-31 更新时间 2019-09-18
CVE编号 CVE-2019-10366 CNNVD-ID CNNVD-201907-1647
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1647
|漏洞详情
CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Skytap Cloud CI Plugin是使用在其中的一个用于创建和配置Skytap Cloud环境的插件。 CloudBees Jenkins中的Skytap Cloud CI Plugin 2.06及之前版本存在安全漏洞,该漏洞源于程序将凭证存储为明文形式。攻击者可利用该漏洞查看凭证。
|参考资料

来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-07-31/#SECURITY-1429


来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2019/07/31/1


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-29919


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10366